## imx-libg2d 3.14.28-1.0.0-udoo

=== Makefile ===
all:

install:
	mkdir -p $(DESTDIR)
	cp -r rootfs/* $(DESTDIR)

=== debian/changelog ===
imx-libg2d (3.14.28-1.0.0-udoo) trusty; urgency=low

  * Initial release

 -- Francesco Montefoschi <francesco.monte@gmail.com>  Thu, 03 Dec 2015 11:38:51 +0000

=== debian/control ===
Source: imx-libg2d
Priority: optional
Maintainer: Francesco Montefoschi <francesco.monte@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Section: restricted/libs

Package: imx-libg2d-dev
Section: libdevel
Architecture: any
Depends: imx-libg2d (= ${binary:Version})
Description: Freescale iMX G2D library, header files

Package: imx-libg2d
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Freescale iMX G2D library
